<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Physical Damage -->
  <!-- Swords -->
  <!-- C2, Kamael -->
  <!-- Keshanberk - Guidance -->
  <item id="1">
    <production id="4714" count="1"/>
  </item>
  <!-- Keshanberk - Focus -->
  <item id="2">
    <production id="4715" count="1"/>
  </item>
  <!-- Keshanberk - Back Blow -->
  <item id="3">
    <production id="4716" count="1"/>
  </item>
  <!-- Military Fleuret - Guidance -->
  <item id="4">
    <production id="9305" count="1"/>
  </item>
  <!-- Military Fleuret - Focus -->
  <item id="5">
    <production id="9306" count="1"/>
  </item>
  <!-- Military Fleuret - Back Blow -->
  <item id="6">
    <production id="9307" count="1"/>
  </item>
  
  <!-- Sword of Damascus - Focus -->
  <item id="7">
    <production id="4717" count="1"/>
  </item>
  <!-- Sword of Damascus - Critical Damage -->
  <item id="8">
    <production id="4718" count="1"/>
  </item>
  <!-- Sword of Damascus - Haste -->
  <item id="9">
    <production id="4719" count="1"/>
  </item>
  <!-- Colichemarde - Focus -->
  <item id="10">
    <production id="9317" count="1"/>
  </item>
  <!-- Colichemarde - Critical Damage -->
  <item id="11">
    <production id="9318" count="1"/>
  </item>
  <!-- Colichemarde - Haste -->
  <item id="12">
    <production id="9319" count="1"/>
  </item>
  
  <!-- Two-handed swords -->
  <!-- Great Sword - Health -->
  <item id="13">
    <production id="4723" count="1"/>
  </item>
  <!-- Great Sword - Critical Damage -->
  <item id="14">
    <production id="4724" count="1"/>
  </item>
  <!-- Great Sword - Focus -->
  <item id="15">
    <production id="4725" count="1"/>
  </item>
  <!-- Innominate Victory - Health -->
  <item id="16">
    <production id="9309" count="1"/>
  </item>
  <!-- Innominate Victory - Critical Damage -->
  <item id="17">
    <production id="9310" count="1"/>
  </item>
  <!-- Innominate Victory - Focus -->
  <item id="18">
    <production id="9311" count="1"/>
  </item>
  
  <!-- C5, Kamael -->
  <!-- Guardian Sword - Critical Drain -->
  <item id="19">
    <production id="8105" count="1"/>
  </item>
  <!-- Guardian Sword - Health -->
  <item id="20">
    <production id="8106" count="1"/>
  </item>
  <!-- Guardian Sword - Critical Bleed -->
  <item id="21">
    <production id="8107" count="1"/>
  </item>
  <!-- Dismantler - Critical Drain -->
  <item id="22">
    <production id="9321" count="1"/>
  </item>
  <!-- Dismantler - Health -->
  <item id="23">
    <production id="9322" count="1"/>
  </item>
  <!-- Dismantler - Critical Bleed -->
  <item id="24">
    <production id="9323" count="1"/>
  </item>
  
  <!-- Blunts -->
  <!-- C2, Kamael -->
  <!-- Heavy War Axe - Anger -->
  <item id="25">
    <production id="4747" count="1"/>
  </item>
  <!-- Heavy War Axe - Health -->
  <item id="26">
    <production id="4748" count="1"/>
  </item>
  <!-- Heavy War Axe - Rsk. Focus -->
  <item id="27">
    <production id="4749" count="1"/>
  </item>
  
  <!-- Deadman's Glory - Anger -->
  <item id="28">
    <production id="4750" count="1"/>
  </item>
  <!-- Deadman's Glory - Health -->
  <item id="29">
    <production id="4751" count="1"/>
  </item>
  <!-- Deadman's Glory - Haste -->
  <item id="30">
    <production id="4752" count="1"/>
  </item>
  
  <!-- Art of Battle Axe - Health -->
  <item id="31">
    <production id="4753" count="1"/>
  </item>
  <!-- Art of Battle Axe - Rsk. Focus -->
  <item id="32">
    <production id="4754" count="1"/>
  </item>
  <!-- Art of Battle Axe - Haste -->
  <item id="33">
    <production id="4755" count="1"/>
  </item>
  
  <!-- Daggers -->
  <!-- Kris - Evasion -->
  <item id="34">
    <production id="4777" count="1"/>
  </item>
  <!-- Kris - Focus -->
  <item id="35">
    <production id="4778" count="1"/>
  </item>
  <!-- Kris - Back Blow -->
  <item id="36">
    <production id="4779" count="1"/>
  </item>
  
  <!-- Demon Dagger - Critical Bleed -->
  <item id="37">
    <production id="4780" count="1"/>
  </item>
  <!-- Demon Dagger - Critical Poison -->
  <item id="38">
    <production id="4781" count="1"/>
  </item>
  <!-- C3 -->
  <!-- Demon Dagger - Critical Damage -->
  <item id="39">
    <production id="6359" count="1"/>
  </item>
  
  <!-- Legacy SAs -->
  <!-- C2 -->
  <!-- Hell Knife - Focus -->
  <item id="143">
    <production id="4786" count="1"/>
  </item>
  <!-- Hell Knife - Back Blow -->
  <item id="144">
    <production id="4787" count="1"/>
  </item>
  <!-- Hell Knife - Mortal Strike -->
  <item id="145">
    <production id="4788" count="1"/>
  </item>
  
  <!-- Dual fists -->
  <!-- C2 -->
  <!-- Arthro Nail - Critical Poison -->
  <item id="40">
    <production id="4801" count="1"/>
  </item>
  <!-- Arthro Nail - Rsk. Evasion -->
  <item id="41">
    <production id="4802" count="1"/>
  </item>
  <!-- Arthro Nail - Rsk. Haste -->
  <item id="42">
    <production id="4803" count="1"/>
  </item>
  
  <!-- Bellion Cestus - Critical Drain -->
  <item id="43">
    <production id="4804" count="1"/>
  </item>
  <!-- Bellion Cestus - Critical Poison -->
  <item id="44">
    <production id="4805" count="1"/>
  </item>
  <!-- Bellion Cestus - Rsk. Haste -->
  <item id="45">
    <production id="4806" count="1"/>
  </item>
  
  <!-- Bows -->
  <!-- Dark Elven Long Bow - Evasion -->
  <item id="46">
    <production id="4825" count="1"/>
  </item>
  <!-- Dark Elven Long Bow - Critical Bleed -->
  <item id="47">
    <production id="4826" count="1"/>
  </item>
  <!-- Dark Elven Long Bow - Miser -->
  <item id="48">
    <production id="4827" count="1"/>
  </item>
  <!-- Peacemaker - Evasion -->
  <item id="49">
    <production id="9313" count="1"/>
  </item>
  <!-- Peacemaker - Critical Bleed -->
  <item id="50">
    <production id="9314" count="1"/>
  </item>
  <!-- Peacemaker - Miser -->
  <item id="51">
    <production id="9315" count="1"/>
  </item>
  
  <!-- Bow of Peril - Guidance -->
  <item id="52">
    <production id="4828" count="1"/>
  </item>
  <!-- Bow of Peril - Quick Recovery -->
  <item id="53">
    <production id="4829" count="1"/>
  </item>
  <!-- Bow of Peril - Cheap Shot -->
  <item id="54">
    <production id="4830" count="1"/>
  </item>
  <!-- Hell Hound - Guidance -->
  <item id="55">
    <production id="9325" count="1"/>
  </item>
  <!-- Hell Hound - Quick Recovery -->
  <item id="56">
    <production id="9326" count="1"/>
  </item>
  <!-- Hell Hound - Cheap Shot -->
  <item id="57">
    <production id="9327" count="1"/>
  </item>
  
  <!-- Polearms -->
  <!-- Great Axe - Anger -->
  <item id="58">
    <production id="4855" count="1"/>
  </item>
  <!-- Great Axe - Critical Stun -->
  <item id="59">
    <production id="4856" count="1"/>
  </item>
  <!-- Great Axe - Light -->
  <item id="60">
    <production id="4857" count="1"/>
  </item>
  
  <!-- Lance - Anger -->
  <item id="61">
    <production id="4858" count="1"/>
  </item>
  <!-- Lance - Critical Stun -->
  <item id="62">
    <production id="4859" count="1"/>
  </item>
  <!-- Lance - Towering Blow -->
  <item id="63">
    <production id="4860" count="1"/>
  </item>
  
  <!-- Two-handed blunts -->
  <!-- C5 -->
  <!-- Ice Storm Hammer - Focus -->
  <item id="64">
    <production id="8129" count="1"/>
  </item>
  <!-- Ice Storm Hammer - Anger -->
  <item id="65">
    <production id="8130" count="1"/>
  </item>
  <!-- Ice Storm Hammer - Critical Bleed -->
  <item id="66">
    <production id="8131" count="1"/>
  </item>
  
  <!-- Star Buster - Health -->
  <item id="67">
    <production id="8132" count="1"/>
  </item>
  <!-- Star Buster - Haste -->
  <item id="68">
    <production id="8133" count="1"/>
  </item>
  <!-- Star Buster - Rsk. Focus -->
  <item id="69">
    <production id="8134" count="1"/>
  </item>
  
  <!-- Mental Damage -->
  <!-- Swords -->
  <!-- C4 -->
  <!-- Sword of Valhalla - Acumen -->
  <item id="70">
    <production id="7722" count="1"/>
  </item>
  <!-- Sword of Valhalla - Magic Weakness -->
  <item id="71">
    <production id="7723" count="1"/>
  </item>
  <!-- Sword of Valhalla - Magic Regeneration -->
  <item id="72">
    <production id="7724" count="1"/>
  </item>
  
  <!-- C5 -->
  <!-- Wizard's Tear - Acumen -->
  <item id="73">
    <production id="8117" count="1"/>
  </item>
  <!-- Wizard's Tear - Magic Power -->
  <item id="74">
    <production id="8118" count="1"/>
  </item>
  <!-- Wizard's Tear - Conversion -->
  <item id="75">
    <production id="8119" count="1"/>
  </item>
  
  <!-- Blunts -->
  <!-- Spell Breaker - Acumen -->
  <item id="76">
    <production id="8141" count="1"/>
  </item>
  <!-- Spell Breaker - Magic Mental Shield -->
  <item id="77">
    <production id="8142" count="1"/>
  </item>
  <!-- Spell Breaker - Magic Hold -->
  <item id="78">
    <production id="8143" count="1"/>
  </item>
  
  <!-- Kaim Vanul's Bones - Mana Up -->
  <item id="79">
    <production id="8144" count="1"/>
  </item>
  <!-- Kaim Vanul's Bones - Magic Silence -->
  <item id="80">
    <production id="8145" count="1"/>
  </item>
  <!-- Kaim Vanul's Bones - Conversion -->
  <item id="81">
    <production id="8146" count="1"/>
  </item>
  
  <!-- Daggers -->
  <!-- C4 -->
  <!-- Hell Knife - Magic Regeneration -->
  <item id="82">
    <production id="7813" count="1"/>
  </item>
  <!-- Hell Knife - Magic Mental Shield -->
  <item id="83">
    <production id="7814" count="1"/>
  </item>
  <!-- Hell Knife - Magic Weakness -->
  <item id="84">
    <production id="7815" count="1"/>
  </item>
  
  <!-- Two-handed blunts -->
  <!-- C2 -->
  <!-- Sprite's Staff - Magic Regeneration -->
  <item id="85">
    <production id="4897" count="1"/>
  </item>
  <!-- Sprite's Staff - Magic Mental Shield -->
  <item id="86">
    <production id="4898" count="1"/>
  </item>
  <!-- Sprite's Staff - Magic Hold -->
  <item id="87">
    <production id="4899" count="1"/>
  </item>
  
  <!-- Staff of Evil Spirits - Magic Focus -->
  <item id="88">
    <production id="4900" count="1"/>
  </item>
  <!-- Staff of Evil Spirits - Blessed Body -->
  <item id="89">
    <production id="4901" count="1"/>
  </item>
  <!-- Staff of Evil Spirits - Magic Poison -->
  <item id="90">
    <production id="4902" count="1"/>
  </item>
  
  <!-- General purpose weapons (dual swords) -->
  <!-- Stormbringer*Caliburs -->
  <item id="91">
    <production id="2566" count="1"/>
  </item>
  <!-- Stormbringer*Sword of Limit -->
  <item id="92">
    <production id="2567" count="1"/>
  </item>
  <!-- Stormbringer*Sword of Delusion -->
  <item id="93">
    <production id="2568" count="1"/>
  </item>
  <!-- Stormbringer*Sword of Nightmare -->
  <item id="94">
    <production id="2569" count="1"/>
  </item>
  <!-- Stormbringer*Tsurugi -->
  <item id="95">
    <production id="2570" count="1"/>
  </item>
  <!-- Shamshir*Caliburs -->
  <item id="96">
    <production id="2576" count="1"/>
  </item>
  <!-- Shamshir*Sword of Limit -->
  <item id="97">
    <production id="2577" count="1"/>
  </item>
  <!-- Shamshir*Sword of Delusion -->
  <item id="98">
    <production id="2578" count="1"/>
  </item>
  <!-- Shamshir*Sword of Nightmare -->
  <item id="99">
    <production id="2579" count="1"/>
  </item>
  <!-- Shamshir*Tsurugi -->
  <item id="100">
    <production id="2580" count="1"/>
  </item>
  <!-- Katana*Caliburs -->
  <item id="101">
    <production id="2585" count="1"/>
  </item>
  <!-- Katana*Sword of Limit -->
  <item id="102">
    <production id="2586" count="1"/>
  </item>
  <!-- Katana*Sword of Delusion -->
  <item id="103">
    <production id="2587" count="1"/>
  </item>
  <!-- Katana*Sword of Nightmare -->
  <item id="104">
    <production id="2588" count="1"/>
  </item>
  <!-- Katana*Tsurugi -->
  <item id="105">
    <production id="2589" count="1"/>
  </item>
  <!-- Spirit Sword*Caliburs -->
  <item id="106">
    <production id="2593" count="1"/>
  </item>
  <!-- Spirit Sword*Sword of Limit -->
  <item id="107">
    <production id="2594" count="1"/>
  </item>
  <!-- Spirit Sword*Sword of Delusion -->
  <item id="108">
    <production id="2595" count="1"/>
  </item>
  <!-- Spirit Sword*Sword of Nightmare -->
  <item id="109">
    <production id="2596" count="1"/>
  </item>
  <!-- Spirit Sword*Tsurugi -->
  <item id="110">
    <production id="2597" count="1"/>
  </item>
  <!-- Raid Sword*Caliburs -->
  <item id="111">
    <production id="2600" count="1"/>
  </item>
  <!-- Raid Sword*Sword of Limit -->
  <item id="112">
    <production id="2601" count="1"/>
  </item>
  <!-- Raid Sword*Sword of Delusion -->
  <item id="113">
    <production id="2602" count="1"/>
  </item>
  <!-- Raid Sword*Sword of Nightmare -->
  <item id="114">
    <production id="2603" count="1"/>
  </item>
  <!-- Raid Sword*Tsurugi -->
  <item id="115">
    <production id="2604" count="1"/>
  </item>
  <!-- Stormbringer*Samurai Long sword -->
  <item id="116">
    <production id="2571" count="1"/>
  </item>
  <!-- Caliburs*Caliburs -->
  <item id="117">
    <production id="2606" count="1"/>
  </item>
  <!-- Caliburs*Sword of Limit -->
  <item id="118">
    <production id="2607" count="1"/>
  </item>
  <!-- Caliburs*Sword of Delusion -->
  <item id="119">
    <production id="2608" count="1"/>
  </item>
  <!-- Caliburs*Sword of Nightmare -->
  <item id="120">
    <production id="2609" count="1"/>
  </item>
  <!-- Caliburs*Tsurugi -->
  <item id="121">
    <production id="2610" count="1"/>
  </item>
  <!-- Sword of Limit*Sword of Limit -->
  <item id="122">
    <production id="2612" count="1"/>
  </item>
  <!-- Sword of Limit*Sword of Delusion -->
  <item id="123">
    <production id="2613" count="1"/>
  </item>
  <!-- Sword of Limit*Sword of Nightmare -->
  <item id="124">
    <production id="2614" count="1"/>
  </item>
  <!-- Sword of Limit*Tsurugi -->
  <item id="125">
    <production id="2615" count="1"/>
  </item>
  <!-- Sword of Delusion*Sword of Delusion -->
  <item id="126">
    <production id="2617" count="1"/>
  </item>
  <!-- Sword of Delusion*Sword of Nightmare -->
  <item id="127">
    <production id="2618" count="1"/>
  </item>
  <!-- Sword of Delusion*Tsurugi -->
  <item id="128">
    <production id="2619" count="1"/>
  </item>
  <!-- Sword of Nightmare*Sword of Nightmare -->
  <item id="129">
    <production id="2621" count="1"/>
  </item>
  <!-- Sword of Nightmare*Tsurugi -->
  <item id="130">
    <production id="2622" count="1"/>
  </item>
  <!-- Shamshir*Samurai Long Sword -->
  <item id="131">
    <production id="2581" count="1"/>
  </item>
  <!-- Katana*Samurai Long Sword -->
  <item id="132">
    <production id="2590" count="1"/>
  </item>
  <!-- Spirit Sword*Samurai Long Sword -->
  <item id="133">
    <production id="2598" count="1"/>
  </item>
  <!-- Raid Sword*Samurai Long Sword -->
  <item id="134">
    <production id="2605" count="1"/>
  </item>
  <!-- Caliburs*Samurai Long Sword -->
  <item id="135">
    <production id="2611" count="1"/>
  </item>
  <!-- Sword of Limit*Samurai Long Sword -->
  <item id="136">
    <production id="2616" count="1"/>
  </item>
  <!-- Sword of Delusion*Samurai Long Sword -->
  <item id="137">
    <production id="2620" count="1"/>
  </item>
  <!-- Sword of Nightmare*Samurai Long Sword -->
  <item id="138">
    <production id="2623" count="1"/>
  </item>
  <!-- Tsurugi*Tsurugi -->
  <item id="139">
    <production id="2624" count="1"/>
  </item>
  <!-- Tsurugi*Samurai Long Sword -->
  <item id="140">
    <production id="2625" count="1"/>
  </item>
  <!-- Samurai Long Sword*Samurai Long Sword -->
  <item id="141">
    <production id="2626" count="1"/>
  </item>
  
  <!-- Legacy SAs -->
  <!-- C2 -->
  <!-- Demon Dagger - Mortal Strike -->
  <item id="142">
    <ingredient id="57" count="13000"/>
    <production id="4782" count="1"/>
  </item>
</list>